




.download-list .download-item + .download-item{
  margin-top: 10px; /* space between rows */
}

.download-list a{
  color:#004f9f;
  padding-top: 4px;
  padding-bottom: 4px;
  padding-left: 10px;
}

.dl-icon{
  width:30px;
  height:30px;
  border-radius:999px;
  /*background:#004f9f;*/   /* white circle */
  color:#004f9f;        /* icon color */
  font-size:20px;
}

.dl-text{
  font-size:15px;    /* adjust to match */
  line-height:1.5;
  letter-spacing:.1px;
}

/* optional hover */
.download-list a:hover .dl-icon{
  transform: translateY(-1px);
}
.download-list a:hover {
    background-color: #004f9f;
    border-radius: 30px 30px;
}
.download-list a:hover .dl-icon, .download-list a:hover .dl-text {
    color: #ffffff;
}



@media (min-width: 768px) and (max-width: 1199.9px) {

  .row-08-bg .row8-image {
    height: 500px;
    object-fit: contain;
    margin-left: -50px;
    padding-top: 30px;
  }
  .download-list {
    width: 100%;
  }
}

@media (max-width: 767px) { 
  .row-08-bg .row8-image {
    height: 500px;
    object-fit: contain;
    margin-left: -50px;
    padding-top: 30px;
  }
  .download-list {
    width: 100%;
  }
}